Subject: Chat transcript //urgent
From: RAHUL GAUTAM <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 30 Nov 2020 13:08:50 -0700 (MST)

Hi Ash, 

Below is the chat transcript for your reference. 

This person was from Digital M edia [ ArabGT.com ] and was asking about Audi's Press release about new dealer in Oman. Though I took his details but I am worried how to handle Media People if they ask about any information on company or product. I am not sure how much information would Audi/VW would want us to share with media people. 

Sharing wrong or incorrect information can really have an impact o company's reputation. 

Can you please help me on this? 

Best Regards, 
Rahul Gautam 

From: "LiveChat" <[email-masked]> 
To: "rahul gautam" <[email-masked]> 
Sent: Tuesday, 1 December, 2020 00:40:51 
Subject: Chat transcript 

		

	

Chat transcript 

				

	

		Rahul 	Mon, 11/30/20 08:37:22 pm Asia/Amman 	

			How can I help you? 	

	

		Visitor 	08:37:22 pm 	

			Hello there 	

	

		Rahul 	08:37:30 pm 	

			Hello, how may I help you today? 	

	

		Visitor 	08:37:48 pm 	

			I'm looking for Audi's press release about their new dealer in Oman 	

	

		Rahul 	08:38:20 pm 	

			Give me a moment, I'll check on that for you. 	

	

		Visitor 	08:38:34 pm 	

			Thank you! 	

	

		Rahul 	08:40:37 pm 	

			Let me get your details in order to assist you further on this query. 	

	

		Visitor 	08:41:03 pm 	

			I'm Ahmed H. Mahmoud 
	from ArabGT.com 	

	

		Rahul 	08:41:44 pm 	

			Can I take your contact number please? 	

	

		Visitor 	08:42:29 pm 	

			+XXXX-XXXX-6804 	

	

		Rahul 	08:42:40 pm 	

			Can you please share your email address? 	

	

		Visitor 	08:42:55 pm 	

			[email-masked] 	

	

		Rahul 	08:44:13 pm 	

			Well. I have that noted and passed on your details. One of my colleagues will contact you soon. 	

	

		Visitor 	08:44:26 pm 	

			Thank you! 	

	

		Rahul 	08:44:34 pm 	

			Is there anything else I can assist you with ? 	

	

		Visitor 	08:44:41 pm 	

			Thanks 	

	

		Rahul 	08:44:51 pm 	

			Thank you for your time, have a good day. 	

	

			You archived the chat 	08:44:57 pm 	

	

		Duration: 7m 35s 

		Chat started on: [ https://www.audi-jordan.com/me/web/omen/about-audi/layer/DealerContact/press.html | https://www.audi-jor...t-audi/layer/DealerContact/press.html ] 

		
		[ http://twitter.com/LiveChat | 
						
					 ] 		[ http://facebook.com/LiveChat | 
						
					 ] 	

E-mail from [ https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.audi-jordan.com | LiveChat ]